lang.assign_fac_expand.assignment_label = Assignment:
lang.assign_fac_expand.back_button_title = Go back to the list of assignments 
lang.assign_fac_expand.main_menu = Go to the Main Menu 

lang.assign_fac_expand.gather_button = Gather (this assignment only): 
lang.assign_fac_expand.gather_button_help = Select from the list to the right, then click here to display those messages.
lang.assign_fac_expand.gather_select_help =  Which messages do you want to gather? 
lang.assign_fac_expand.select_unread = &lt;Unread&gt; 
lang.assign_fac_expand.select_flagged = &lt;Flagged&gt; 
lang.assign_fac_expand.select_all = &lt;All&gt; 


lang.assign_fac_expand.posted_by_label = Posted by: 
lang.assign_fac_expand.subject_help = Read this assignment
lang.assign_fac_expand.info_help = When did your students first open this assignment? 
lang.assign_fac_expand.assignment_redstar_title = You have not yet opened this assignment.
lang.assign_fac_expand.assignment_paperclip_title = This assignment includes one or more file attachments.

lang.assign_fac_expand.contains_hotpot_exam = This Assignment contains a Hot Potatoes Exam. Note your additional options below. 
lang.assign_fac_expand.bluestar_description = The student folder(s) flagged with a blue star contain automatically generated exam results that have not yet been released to the student. You can click the button below to release all of the results at one time. You can also release results individually by entering each student folder. (Or, you can choose to not release them at all.)

lang.assign_fac_expand.hotpot_release_button = Release All Student Exam Results 
lang.assign_fac_expand.hotpot_release_button_title = Allows all students flagged with a blue star to see their exam results. 
lang.assign_fac_expand.hotpot_release_confirm = Are you sure?  You probably should not do this until all of your students have taken the exam, but it is up to you!  Click OK to release all of the results submitted so far. 

lang.assign_fac_expand.hotpot_result = Exam Results 
lang.assign_fac_expand.table.label.0 = Student 
lang.assign_fac_expand.table.label.1 = Score
lang.assign_fac_expand.table.label.2 = Elapsed Time 
lang.assign_fac_expand.table.label.3 = Start Time 
lang.assign_fac_expand.table.label.4 = Submit Time 
lang.assign_fac_expand.table.retake_button = Allow Re-take 
lang.assign_fac_expand.never_submit = Did not submit exam 
lang.assign_fac_expand.last_viewed_label = Last time exam viewed was:
lang.assign_fac_expand.table.button_help = Allow this student to view the exam again. 
lang.assign_fac_expand.table.button_confirm = This student has already viewed the exam at the time indicated in the table. Click OK to allow the student to view the exam again. 
lang.assign_fac_expand.visit_student_help = Correspond with this student regarding this assignment. 


lang.assign_fac_expand.bluestar_title = Blue stars mark students who have not yet had completed exam results returned to them. 
lang.assign_fac_expand.redstar_title = There's one or more unread messages to/from this student.

lang.assign_fac_expand.read_only_warning = This Assignment is Read Only for Students.<br /> They cannot post any replies, open locked attachments, or take an attached quiz.
lang.assign_fac_expand.hidden_warning = Only teachers can view this message - it is hidden from your students.

lang.assign_fac_expand.noflag_title = Flag is NOT set
lang.assign_fac_expand.flag_title = Flag is set
lang.assign_fac_expand.flag_topic_title = There's at least one flagged message in this topic.
lang.assign_fac_expand.flag_link_title = Click to toggle flag on/off.
